* {margin:0;}
img {border:0;}
body {color:#000; font: 13px Arial, Helvetica, sans-serif; background:url(/imgs/page/header_bg.png) 0 0 repeat-x;}
.div_c {width:1000px; margin:0 auto;}
.df1{float:left;}
.df2{float:right;}
ul{padding:7px 0 5px 27px;}
ol{padding:7px 0 5px 27px;}
/*
a,a:active,a:visited{color:#13a; text-decoration:underline; font-size:12px;}
a:hover{color:#d51;}
*/

/* spaces */
.space1{float:left; height:1px; font-size:1px;}
.space2{width:1px; font-size:1px;}
.space3{width:1px; font-size:1px; height:10px;}
.space4{width:1px; font-size:1px; height:20px;}
.space5{width:1px; font-size:1px; height:1px;}
.space6{width:1px; font-size:1px; height:30px;}
.space7{width:1px; font-size:1px; height:5px;}
.space8{width:1px; font-size:1px; height:15px;}
.space9{width:1px; font-size:1px; height:25px;}
/* end spaces */

.clear{float:none !important; clear:both !important; display:block !important; width:0 !important; height:0 !important; padding:0 !important; font-size:0 !important; line-height:0 !important;}

/* header_t */
#header_t {height:38px; color:#cecece;}
#header_t a {color:#cecece; text-decoration: none;}
#header_t ul#wa-apps {float:left; padding:0 25px 0 0; margin:0;}
#header_t ul#wa-apps li {display: inline-block; float: left; list-style: none; margin: 0; padding:0; }
#header_t ul#wa-apps li.auth {padding:0 19px 0 0; margin-top:12px; border-right:1px solid #292929;}
#header_t ul#wa-apps li.socials {padding:0 0 0 12px;}
#header_t ul#wa-apps li.socials .nm {float:left; padding:12px 12px 0 0;}
#header_t ul#wa-apps li.socials .wa-auth-adapters {float:left; padding:5px 0 0 0; font-size:0; line-height:0;}
#header_t ul#wa-apps li.socials .wa-auth-adapters ul {padding:0; margin:0;}
#header_t ul#wa-apps li.socials .wa-auth-adapters ul li {display:block; padding:3px 8px 0 2px;}
#header_t ul#wa-apps li.socials .wa-auth-adapters ul li a {width:23px; height:23px; padding:0; overflow:hidden;}
#header_t ul#wa-apps li.socials .wa-auth-adapters ul li a img {top:0; left:0;}
#header_t ul#wa-apps li.socials .wa-auth-adapters p {padding:0; margin:0;}
#header_t ul#wa-apps li a:hover { color: #ffffff !important; }
.wa-auth-adapters {display:none;}
#header_t #currency {float:left; padding:12px 0 0 0;}
#header_t #currency .nm {float:left; padding:0 8px 0 0;}
#header_t #currency .vl {float:left;}
#header_t #currency a {display:inline-block; border-right:1px dotted #b3b3b3; padding:0 5px 0 0;}
#header_t #currency a.curnt {color:#e4b705; text-decoration:underline;}
#header_t #currency a.noborder {border:none;}
/* end header */

/* header_c */
#header_c {height:91px;}
#header_c .left {float:left; width:264px; padding:15px 0 0 1px;}
#header_c .logo {display:block; width:258px; height:61px;}
#header_c .logo img {width:258px; height:61px;}
#header_c .right {float:left; width:735px; height:50px; padding:25px 0 0 0;}
#header_c .right .tel {float:right; padding:5px 0 0 59px; background:url(/imgs/page/head_tel_icon.png) 21px 5px no-repeat; font-size:11px; color:#000000;}
#header_c .right .code {font-size:24px; color:#000000;}
#header_c .right .numb {font-size:24px; color:#000000;}
#header_c .right .email {float:right; padding:10px 0 10px 52px; background:url(/imgs/page/head_email_icon.png) 14px 5px no-repeat; font-size:11px; color:#000000;}
#header_c .right .tit {font-size:18px;}
#header_c .right .email a {font-size:18px; color:#000000; text-decoration:none;}
/* end header_c */

/* top_menu */
#top_menu_left {float:left; width:15px; height:40px; font-size:0; background:url(/imgs/page/top_menu_left.png) 0 0 no-repeat;}
#top_menu {float:left; width:970px; height:37px; padding:3px 0 0 0; background:url(/imgs/page/top_menu_repeat.png) 0 0 repeat-x;position:relative;}
#top_menu ul {padding:0; margin:0;}
#top_menu ul li.space {width:2px; height:37px; font-size:0; background:url(/imgs/page/top_menu_space.png) 0 0 no-repeat;}
#top_menu_right {float:left; width:15px; height:40px; font-size:0; background:url(/imgs/page/top_menu_right.png) 0 0 no-repeat;}
#nav{padding:0; margin:0; list-style:none;}
#nav ul {margin:0; list-style:none;}
#nav {height:37px;}
#nav li {float:left; display:block;position:relative;}
#nav li.gen{float:left; height:37px;}	
#nav ul li {padding:0;float:none;border:none;display:block;}
#nav li div {width:220px; position:absolute;top:37px;left:-9999px;z-index:99;}
#nav li.hover div {left:0;}
#nav li.genact a.gen, #nav li.active a.gen, .drop a.gen:hover{color:#212121;}
.drop a,.drop a:visited,.drop a:active{display: block; font-size:15px; color:#242424; text-decoration:none;}
.drop div {width:220px; background:#b1b1b1;}
.drop a.gen {width:192px; height:28px; font-size:16px; color:#010101; font-weight:bold; padding:9px 0 0 0; text-shadow:1px 1px 1px #eeeeee; text-align:center;}
.drop li ul a,.drop li ul a:visited,.drop li ul a:active {display:block;padding:8px 12px; border-bottom:1px dashed #e5d712; font-size:13px; font-weight:bold;}
.drop li ul a.noborder{border:none;}
.drop li ul a:hover, .drop li ul a.active{color:#ffffff;}
.drop div {width:220px !important;top:37px !important;}
* html .drop a,* html .drop a:visited,* html .drop a:active { display: inline-block;}
* html .drop a.gen { display: inline-block;}
/* end top_menu */

/* cart */
#cart-summary {float:right; padding:11px 0 2px 25px; background:url(/imgs/page/cart_bg.png) 0 11px no-repeat;}
#cart-summary a {color:#d1d1d1; text-decoration:underline;}
#cart-summary a:hover {text-decoration:none;}
#cart-summary strong {width:0; height:0; padding:0; margin:0;font-size:0; line-height:0; }
/* end cart */

/* sidebar */
#sidebar {float:left; width:252px; padding:9px 0 0 0;}
#sidebar .inner_c{display:none;}
#sidebar ul#sidebar_menu {display:inline-block; padding:0; margin:0;}
#sidebar ul#sidebar_menu li {width:252px; display:inline-block; list-style:none; padding:0 0 7px 0;}
#sidebar ul#sidebar_menu li a {display:block; padding:9px 10px 8px 15px; background:#f2eeaf; border:1px solid #eec877; border-width:0 1px; color:#000000; text-decoration:none; font-size:15px;}
#sidebar ul#sidebar_menu li a:hover {background:#157099; color:#fff;}
#sidebar ul#sidebar_menu li .a_before {height:1px; font-size:0; background:url(/imgs/page/vmenu_a_before.png) 0 0 no-repeat;}
#sidebar ul#sidebar_menu li .a_after {height:2px; font-size:0; background:url(/imgs/page/vmenu_a_after.png) 0 0 no-repeat;}
#sidebar ul#sidebar_menu li ul {padding:0 0 10px 0;}
#sidebar ul#sidebar_menu li ul li {width:212px; padding:2px 0 0 22px;}
#sidebar ul#sidebar_menu li ul li a {background:none; border:none; padding:5px 0;}
#sidebar ul#sidebar_menu li ul li a:hover, #sidebar ul#sidebar_menu li ul li.selected a {background:none; color:#000000; text-decoration:underline;}
#sidebar ul#sidebar_menu li ul li .a_before {height:0; font-size:0; background:none;}
#sidebar ul#sidebar_menu li ul li ul li  {width:212px; padding:2px 0 0 12px;}
#sidebar ul#sidebar_menu li ul li .a_after {height:1px; font-size:0; background:#d8d4d4;}
/* end sidebar */

/* content */
#content {float:left; width:724px; padding:9px 0 0 24px;}
/* end content */

/* top_search */
#top_search {width:707px; height:52px; padding:9px 0 9px 15px; font-size:12px; background:url(/imgs/page/top_search_bg.png) 0 0 no-repeat;}
#top_search .left {float:left; width:625px; padding:5px 0 0 2px;}
#top_search .squery {width:605px; height:19px; padding:0; margin:0; font-size:14px; border:none; background:none;}
#top_search .squery:focus {outline:none;}
#top_search .right {float:left; width:70px; font-size:0; line-height:0;}
#top_search .right input {display:block; width:67px; height:26px; padding:0; margin:0; border:none; background:none; cursor:pointer;}
#top_search #ssq {border-bottom:1px dotted #000000; color:#000000; text-decoration:none;}
#top_search #ssq:hover {color:#e03c00; border-color:#e03c00;}
/* end top_search */

/* home_services */
#home_services {padding:0 0 10px 0;}
#home_services a {float:left; display:block; width:238px; height:162px; border:1px solid #a4a3a3; background-position:0 0; background-repeat:no-repeat;}
#home_services a:hover {background-position:0 -162px;}
#home_services .sep {float:left; width:2px; height:2px; font-size:0;}
/* end home_services */


/* footer */
#footer {height:125px; padding:7px 15px 0 15px; font-size:11px; background:#f4efad; border:1px solid #fdcb74; -moz-border-radius:2px 2px 0 0; -webkit-border-radius:2px 2px 0 0; -o-border-radius:2px 2px 0 0; border-radius:2px 2px 0 0;}
#footer .left {float:left; width:390px;}
#footer .right {float:left; width:578px;}
#footer .fmenu {float:right; padding:0 10px 0 0; margin:0; height:30px;}
#footer .fmenu li {float:left; display:inline-block; list-style:none; text-transform:uppercase; padding:2px 0 0 0;}
#footer .fmenu li.space {width:5px; color:#b74806; text-align:center;}
#footer .fmenu li a {display:inline-block; padding:0 3px; font-size:11px; color:#b74806; text-decoration:none;}
#footer .fmenu li a:hover, #footer .fmenu li.selected a {text-decoration:underline;}
#footer .t1 {padding:0 0 10px 120px;}
#footer .counters {padding:0 0 0 375px;}
#footer .counters .count1 {float:left; padding-right:15px;}
#footer .counters .count2 {float:left;}
/* end footer */

/* images_carousel */
.images_carousel_container{
	width:723px;
	margin:0 auto;
	position:relative;
}
.images_carousel_container .img_car_prev{
	float:left;
	width:38px;
	height:190px;
	background: url(/imgs/page/img_car_p_n.png) 0 0 no-repeat;
}
.images_carousel_container .img_car_prev:hover {background-position:-38px 0;}
.images_carousel_container .img_car_next{
	float:left;
	width:38px;
	height:190px;
	background: url(/imgs/page/img_car_p_n.png) 0 -190px no-repeat;
}
.images_carousel_container .img_car_next:hover {background-position:-38px -190px;}

.images_carousel {
	float:left;
	width:647px;
	height:188px;
    background:#efeded;
	border:1px solid #ced1d1;
	border-width:1px 0;
	position:relative;
	z-index:0;
	overflow:hidden;
}
.images_carousel .item {
	float:left;
	width:134px;
	height:172px;
	padding:11px 4px 0 20px;
	text-align:center;	
	overflow:hidden;
}
.images_carousel .item img {
	width:130px;
	height:130px;
	border:1px solid #cfcfcf;
}
.images_carousel a {
	display:inline-block;
	color:#000;
	text-decoration:none;
	line-height:17px;
	overflow:hidden;
}
.images_carousel a:hover {
	color:#005d85;
}
.images_carousel .item:hover img {
	border:1px solid #005d85;
}
.images_carousel .item:hover a {
	color:#005d85;
}

.images_carousel img {
    border: 1px solid #ebedf4;
	border-width:3px 0 3px 3px;
}
.clearfix {
    float: none;
    clear: both;
}
/* end images_carousel */

/* prod_carousel */
.prod_carousel_container{
	width:287px;
	height:auto;
	position:relative;
}
.prod_carousel_container .img_car_prev{
	width:19px;
	height:36px;
	background: url(/imgs/page/img_car_p_n_2.png) 0 -108px no-repeat;
	position:absolute;
	top:125px;
	left:5px;
	z-index:10;
}
.prod_carousel_container .img_car_prev:hover{
	background-position:0 -36px;
}

.prod_carousel_container .img_car_next{
	float:left;
	width:19px;
	height:36px;
	background: url(/imgs/page/img_car_p_n_2.png) 0 -72px no-repeat;
	position:absolute;
	top:125px;
	right:5px;
	z-index:10;
}
.prod_carousel_container .img_car_next:hover{
	background-position:0 0px;
}

.prod_carousel {
	float:left;
	width:285px;
	height:285px;
    background:#ffffff;
	border:1px solid #cfcfcf;
	position:relative;
	z-index:0;
	overflow:hidden;
}
.prod_carousel .item {
	float:left;
	width:285px;
	height:285px;
	text-align:center;	
	overflow:hidden;
}
.prod_carousel .item img {
	width:285px;
	height:285px;
}
.prod_carousel a {
	display:inline-block;
	overflow:hidden;
}
/* end images_carousel */

/* review */
#review .item {float:left; width:227px; padding:15px 14px 0 0;}
#review .item .date {float:left; width:42px; padding:0 10px 0 3px; font-size:10px; background:url(/imgs/page/day_bg.jpg) 0 0 no-repeat;}
#review .item .date .day {height:37px; padding:11px 3px 0 0; font-size:25px; font-weight:bold; text-align:center;}
#review .item .right {float:left; width:172px;}
#review .item .right .time {padding-bottom:5px; font-size:11px; color:#7e7e7e;}
#review a {font-size:12px; color:#323131; text-decoration:none;}
#review a:hover {text-decoration:underline;}
/* end review */

/* breadcrumbs */
.breadcrumbs {padding:0 0 0 0; margin:0;}
.breadcrumbs {font-size:12px; color:#818080;}
.breadcrumbs a {float:left; display:block; padding:0 0 9px 0;}
.breadcrumbs span.a_before {float:left; display:inline-block; width:4px; height:26px; font-size:0; background:url(/imgs/page/bread_a_before.png) 0 0 no-repeat;}
.breadcrumbs span.text {float:left; display:inline-block; height:26px; padding:0 10px; font-size:13px; line-height:25px; color:#000000; text-decoration:none; background:url(/imgs/page/bread_a_bg.png) 0 0 repeat-x;}
.breadcrumbs span.a_after {float:left; display:inline-block; width:20px; height:26px; font-size:0; background:url(/imgs/page/bread_a_after.png) 0 0 no-repeat;}
.breadcrumbs .space {float:left; width:10px; height:1px; font-size:0;}
.breadcrumbs h1 {padding:4px 0 15px 0; margin:0; font-size:18px; color:#c20101;}
/* end breadcrumbs */

/* last_view_prods */
.last_view_prods {padding:5px 0 0 0;}
.last_view_prods .title {padding:9px 10px 8px 15px; font-size:15px; color:#000000; background:#efe350; border:1px solid #dbc200; border-width:0 1px;}
.last_view_prods .title_before {height:1px; font-size:0; background:url(/imgs/page/vmenu_a_before.png) 0 0 no-repeat;}
.last_view_prods .title_after {height:2px; font-size:0; background:url(/imgs/page/vmenu_a_after.png) 0 0 no-repeat;}
.last_view_prods .item {padding:7px 0 3px 0;}
.last_view_prods .item a {display:block; color:#000000; font-size:12px; border-bottom:1px dashed #c1c1c1;}
.last_view_prods .item a:hover span{text-decoration:underline;}
.last_view_prods .item a .img {float:left; display:block; width:48px; height:48px; padding:0 10px 0 0; overflow:hidden;}
.last_view_prods .item a .img img {width:48px; height:48px;}
.last_view_prods .item a .name {float:left; display:block; width:194px; padding:4px 0 0 0;}
.last_view_prods .all_prods {display:none;}
.last_view_prods .view_all {padding:3px 15px 0 0; text-align:right; color:#980101;}
.last_view_prods .view_all a {color:#15446c;}
.last_view_prods .view_all a:hover {text-decoration:none;}
/* end last_view_prods */

/* other all */
.tit1 {padding-bottom:10px; font-size:24px; color:#15446c;}
.tit2 {padding:10px 0; font-size:18px; color:#c20101;}
.tit3 {padding:8px 0; font-size:16px; font-weight:bold; color:#838282;}
.line1 {width:722px; height:7px; font-size:0; line-height:0; background:#d8d4d4;}
/* end other all */

.ac_results {
	padding: 0px;
	border: 1px solid #CCC;
	box-shadow: 1px 5px 15px #CCC;
	background-color: Window;
	overflow: hidden;
	z-index: 1000;
	background:#FFF;
}
.ac_results td
{
	vertical-align: top;
}

.ac_resultsul {
	width: 590px;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
	background:#FFF;
}

.ac_resultsiframe {
	display:none;/*sorry for IE5*/
	display/**/:block;/*sorry for IE5*/
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	filter:mask();
	width:3000px;
	height:3000px;
	
}

.ac_results ul {padding:0; margin:0;}

.ac_results li {
	position:relative;
	margin: 0;
	padding: 5px;
	cursor: pointer;
	display: block;
	font-size: 14px;
	width: 590px;
	padding-right: 20px;
	overflow: hidden;
	white-space:normal;
	background:#FFF;	
}

.ac_results li:hover {background:#fdedaf;}

/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#777;}
#colorbox{}
    #cboxContent{margin-top:20px;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{background:#ccc; padding:5px;}
        #cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
        #cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        #cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(/imgs/opq/controls.png) no-repeat top left; width:28px; height:65px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:bottom left;}
        #cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(/imgs/opq/controls.png) no-repeat top right; width:28px; height:65px; text-indent:-9999px;}
        #cboxNext.hover{background-position:bottom right;}
        #cboxLoadingOverlay{background:#fff;}
        #cboxLoadingGraphic{background:url(/imgs/opq/loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; top:5px; right:5px; display:block; background:url(/imgs/opq/controls.png) no-repeat top center; width:38px; height:19px; text-indent:-9999px;}
        #cboxClose.hover{background-position:bottom center;}